/*
Theme Name:     TwentyTen Wide Child
Theme URI:      www.sacredduty.net
Description:    TwentyTen child with a wider layout
Author:         Theck
Author URI:     mailto:theckhd@gmail.com
Template:       twentyten
Version:        0.1.0
*/

@import url("../twentyten/style.css");


/* Widen the whole theme from 940 to 1100 */
/* The main theme structure */
#access .menu-header,
div.menu,
#colophon,
#branding,
#main,
#wrapper {
	margin: 0 auto;
	width: 1100px;
}

/* Widen the menu as well - width from 940 to 1100*/
#access {
	background: #000;
	display: block;
	float: left;
	margin: 0 auto;
	width: 1100px;
}
/* width from 928 to 1088  (+160)*/
#access .menu-header,
div.menu {
	font-size: 13px;
	margin-left: 12px;
	width: 1088px;
}

/* change spacing after bulleted lists */
#content ul li {
   padding-bottom: 15px;
}

/* Widen footers  - add 40 px to each of 4 footers;  */

#footer-widget-area .widget-area {
	float: left;
	margin-right: 20px;
	width: 260px; /* 220->260 */
}
/* Unneccessary unless the footer increase doesn't match content increase */
/* add 5px of offset to recenter  (70-4*15)=60, leaving 10, shift by 5 */
/* #footer-widget-area #first {
	margin-left: 5px;
} */

/* this will widen the text area */

/*
LAYOUT: Two columns
DESCRIPTION: Two-column fixed layout with one sidebar right of content
*/
/* Increase margin from -240 to -270 (-100)*/
#container {
	float: left;
	margin: 0 -270px 0 0;
	width: 100%;
}
#content {
	margin: 0 270px 0 10px; /* 220 -> 270*/
	width: 800px;  /* width of text area */
}
#primary,
#secondary {
	float: right;
	overflow: hidden;
	width: 270px; /* controls width of right sidebar */
}
#secondary {
	clear: right;
}
#footer {
	clear: both;
	width: 100%;
}

/*
LAYOUT: One column, no sidebar
DESCRIPTION: One centered column with no sidebar
*/

.one-column #content {
	margin: 0 auto;
	width: 800px; /* 640 -> 800 */
}

/*
LAYOUT: Full width, no sidebar
DESCRIPTION: Full width content with no sidebar; used for attachment pages
*/

.single-attachment #content {
	margin: 0 auto;
	width: 1060px; /* 900 -> 1060 */
}

/* change the details of preformatted text boxes */
pre {
	background: #f7f7f7;
	color: #222;
	line-height: 18px;
	margin-bottom: 18px;
	overflow: auto;
	padding: 0.05em;
}
/* this disables the text resizing on mobile versions of the theme */
pre {
	-webkit-text-size-adjust: 100%;
}
code {
	-webkit-text-size-adjust: 100%;
}